body 			{	color: #000000; font: 16px "Tahoma"; 
					margin-left: 0px; margin-top: 0px;
					margin-right: 0px; margin-bottom: 0px;
					background-color: #004811;}
					
h1				{	color:#004811; font-size:26px; }
h2				{	color:#004811; font-size:21px; }
h3				{	color:#004811; font-size:18px; }

hr 				{	display: block; margin-top: 10px; margin-bottom: 10px;
    				margin-left: auto; margin-right: auto; color:#004811;
    				border-style: inset; border-width: 1px; width: 90%; } 

a:link 			{color:#034a7c; font-weight:bold; text-decoration:none;}
a:visited 		{color:#034a7c; font-weight:bold; text-decoration:none;}
a:hover 		{color:#000000; font-weight:bold; text-decoration:none;}
a:active 		{color:#000000; font-weight:bold; text-decoration:none;}

#frame 			{	width:1200px; margin-right:auto; margin-left:auto; 
					padding:0px; text-align:left; background-color:#ffffff; 
					visibility: visible; z-index:9; }
					
#headerlyr		{	float:left; left:0px; top:0px; width:1200px; height:100px;
					background-color:#d3be7d;
					text-align:center; visibility: visible; z-index:9; }

#bannerlyr		{	float:left; width:1200px; background-color:#004811; 
					visibility:visible; z-index:9; }
										
#bannerleftlyr	{	float:left; width:600px;  
					text-align:center; padding-bottom:10px;
					visibility: visible; z-index:7; }
					
#bannerrightlyr	{	float:right; width:600px;  
					text-align:center; padding-bottom:10px;
					visibility: visible; z-index:7; }

#contentlyr		{	float:left; width:1180px; background-color:#ffffff; 
					text-align:center;
					padding-bottom:10px; padding-top:10px; 
					padding-left:10px; padding-right:10px;
					visibility:visible; z-index:9; }

#contentllyr	{	float:left; width:580px;
					padding-right:5px;
					visibility: visible; z-index:7; }
					
#contentrlyr	{	float:right; width:580px;
					padding-left:5px; 
					visibility: visible; z-index:7; }

#footerlyr		{	float: left; width: 1180px; height: 60px;
					background-color: #d3be7d; font-family: Arial;
					font-weight: bold; font-size: 13px;
					line-height: 18px; padding: 10px;	
					visibility: visible; z-index: 9; }
					
#preload-images {	position: absolute; overflow: hidden;
   					left: -9999px; top: -9999px; height: 1px; width: 1px; }
